petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscIntStackPush

This function pushes an integer on the stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackPush(PetscIntStack stack, int item)

Not Collective Many br

### Input Parameters

| stack | - The stack Many br
| item | - The integer to push Many br

Many br

### Keywords

log, stack, push

### See Also

PetscIntStackCreate(), PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPop(), PetscIntStackTop()

Level:developer
Location:src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages